.fz9 {
  font-size: 9px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fz26 {
  font-size: 26px;
}

.fz27 {
  font-size: 27px;
}

.fz28 {
  font-size: 28px;
}

.fz30 {
  font-size: 30px;
}

.fz32 {
  font-size: 32px;
}

.fz34 {
  font-size: 34px;
}

.fz36 {
  font-size: 36px;
}

.fz38 {
  font-size: 38px;
}

.fz40 {
  font-size: 40px;
}

.fz42 {
  font-size: 42px;
}

.fz44 {
  font-size: 44px;
}

.fz45 {
  font-size: 45px;
}

.fz50 {
  font-size: 50px;
}

.fz60 {
  font-size: 60px;
}

.fz70 {
  font-size: 70px;
}

/*slick slider */
/* button animation start*/
/* button animation end*/
* {
  font-family: proxima-nova,sans-serif;
  color: #282828;
}

body {
  padding: 0px;
  margin: 0px;
  overflow-x: hidden;
  color: #282828;
}

a {
  color: #3d8ff2;
  text-decoration: none;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

button {
  cursor: pointer;
  outline: none;
  border: none;
}

.primaryButton {
  background: #ff615d;
  border-radius: 4px;
  font-weight: 700;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  padding: 12px 22px;
  text-decoration: none;
  display: inline-block;
}

.login_primaryButton_nav {
  background: #fff;
  border-radius: 4px;
  font-weight: 600;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  padding: 4px 10px;
  text-decoration: none;
  display: inline-block;
  color: #02359e;
  width: 100%;
}

.login_primaryButton_nav .userIcon {
  width: 20px;
  height: 21px;
  background-position: -484px -1118px;
  padding: 0;
  margin-right: 8px;
  vertical-align: middle;
}

.container {
  max-width: 1180px !important;
}

a {
  text-decoration: none;
  cursor: pointer;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

.ieltsmaterialIcons {
  background: url(../images/master-sprite.png) no-repeat;
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
}

.ieltsmaterialIcons.fullStar {
  width: 20px;
  height: 20px;
  background-position: -2px -961px;
  vertical-align: middle;
}

.ieltsmaterialIcons.greyStar {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  background-position: -65px -1035px;
}

.ieltsmaterialIcons.closeIcon {
  width: 22px;
  height: 22px;
  background-position: -33px -824px;
}

.ieltsmaterialIcons.backArrowIcon {
  width: 22px;
  height: 22px;
  background-position: -33px -851px;
}

.hambergerMenuIcon {
  display: none;
}

@media (max-width: 1023px) {
  .hambergerMenuIcon {
    display: block;
    width: 26px;
    height: 23px;
    background-position: -31px -766px;
  }
}

.bookDemoCtaDiv, .userProfile, .addToCart {
  display: inline-block;
  padding: 0 10px;
}

.primaryMenu {
  background: #02359e;
  padding: 12px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 4;
  -webkit-box-shadow: inset 0 -1px 0 0 #d8d8d8;
          box-shadow: inset 0 -1px 0 0 #d8d8d8;
}

.primaryMenu .primaryMenu {
  padding: 14px 0;
}

.primaryMenu .row {
  margin: 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.primaryMenu .getSkilLogo {
  display: block;
  max-width: 158px;
}

@media (max-width: 1023px) {
  .primaryMenu .getSkilLogo {
    max-width: 100%;
    height: 28px;
  }
}

.primaryMenu .selectBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.primaryMenu .selectBox .courseSelectbox {
  padding-left: 30px;
  position: relative;
}

.primaryMenu .selectBox .courseSelectbox:after {
  content: "";
  background: url(../images/master-sprite.png) no-repeat;
  background-position: -36px -949px;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 5px;
  top: 9px;
  z-index: -1;
}

.primaryMenu .selectBox .courseSelectbox select {
  width: 102px;
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 4px;
  height: 32px;
  padding: 0 14px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

.primaryMenu .selectBox .courseSelectbox select:focus {
  outline: none;
}

.primaryMenu .searchBar {
  -ms-flex-preferred-size: 400px;
      flex-basis: 400px;
  position: relative;
}

@media (max-width: 1023px) {
  .primaryMenu .searchBar {
    padding: 8px 16px;
    background: #02359e;
    top: 50px;
    position: fixed;
    width: 100%;
    left: 0;
  }
  .primaryMenu .searchBar.fixedSearchBar {
    position: fixed;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    top: 0;
    left: 50%;
    width: 70%;
    z-index: 3;
    margin: 0;
    padding: 5px 0;
  }
}

.primaryMenu .searchBar .autoCompleteField {
  font-size: 12px;
  line-height: 24px;
  padding: 4px 8px;
  padding-left: 44px;
  border-radius: 4px;
  width: 100%;
  border: none;
  outline: none;
  background: url(../images/search-icon.png) #fff no-repeat;
  background-position: 18px 48%;
  color: #282828;
}

@media (max-width: 1023px) {
  .primaryMenu .searchBar .autoCompleteField {
    padding: 8px 8px 8px 44px;
  }
}

.primaryMenu .notifyBtn {
  display: inline-block;
}

.primaryMenu .notifyBtn .notifyIcon {
  width: 25px;
  background-position: -185px -1162px;
  height: 28px;
  margin-bottom: -10px;
}

.primaryMenu .bookDemoCtaBtn {
  padding: 4px 22px;
  font-weight: 600;
}

.sec_space {
  padding: 80px 0;
}

@media (max-width: 1023px) {
  .sec_space {
    padding: 40px 0;
  }
}

.secHead {
  text-align: center;
}

.secHead h2 {
  font-size: 36px;
  line-height: 44px;
}

@media (max-width: 1023px) {
  .secHead h2 {
    font-size: 24px;
    line-height: 32px;
  }
}

.secHead p {
  font-size: 18px;
  font-weight: normal;
  line-height: 28px;
}

.pageBanner {
  background: url(../images/newBanner.webp) no-repeat;
  position: relative;
  overflow: hidden;
  height: 500px;
  background-size: cover;
  padding-top: 120px;
}

.pageBanner:before {
  content: "";
  background: -webkit-gradient(linear, left top, right top, from(#282828), color-stop(13%, rgba(40, 40, 40, 0.8)), color-stop(26%, rgba(40, 40, 40, 0.7)), color-stop(50%, rgba(40, 40, 40, 0)));
  background: linear-gradient(to right, #282828 0%, rgba(40, 40, 40, 0.8) 13%, rgba(40, 40, 40, 0.7) 26%, rgba(40, 40, 40, 0) 50%);
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
}

@media (max-width: 1023px) {
  .pageBanner:before {
    bottom: -25px;
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
    height: 375px;
    top: unset;
    width: 100%;
  }
}

@media (max-width: 1023px) {
  .pageBanner {
    background-position: center center;
    height: auto;
    padding: 60px 0 40px;
  }
}

.pageBanner .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.pageBanner h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 52px;
  color: #fff;
}

@media (max-width: 1023px) {
  .pageBanner h2 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
  }
}

.pageBanner p {
  padding: 20px 0 40px;
  font-size: 17px;
  font-weight: normal;
  line-height: 24px;
  color: #fff;
}

@media (max-width: 1023px) {
  .pageBanner p {
    padding: 20px 0 0;
    text-align: center;
  }
}

.pageBanner .primaryButton {
  padding: 18px 49px;
  font-weight: bold;
}

@media (max-width: 1023px) {
  .pageBanner .primaryButton {
    width: 100%;
    padding: 12px;
    margin-top: 30px;
  }
}

.communicationSkils {
  padding-top: 40px;
}

@media (max-width: 1023px) {
  .communicationSkils {
    padding-bottom: 25px;
  }
  .communicationSkils .row {
    margin: 0;
  }
}

.communicationSkils .secHead {
  padding-bottom: 30px;
}

@media (max-width: 1023px) {
  .communicationSkils .secHead {
    padding-bottom: 16px;
  }
}

.communicationSkils .secHead h2 {
  padding-bottom: 30px;
}

@media (max-width: 1023px) {
  .communicationSkils .secHead h2 {
    padding-bottom: 16px;
  }
}

.skillList {
  -ms-flex-preferred-size: 15.17%;
      flex-basis: 15.17%;
  margin-right: 20px;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
  -webkit-transition: .2s ease;
  transition: .2s ease;
  text-align: center;
  background: #fff;
}

.skillList:hover {
  -webkit-box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.3);
  -webkit-transition: .2s;
  transition: .2s;
}

@media (max-width: 1023px) {
  .skillList {
    margin-bottom: 15px;
    margin-right: 15px;
    -ms-flex-preferred-size: 47.5%;
        flex-basis: 47.5%;
  }
  .skillList:nth-child(2n) {
    margin-right: 0;
  }
}

.skillList.economy {
  background: #def6f4;
}

.skillList.health {
  background: #ffecf5;
}

.skillList.multicultural {
  background: #fff5d9;
}

.skillList.qualityedu {
  background: #fdebee;
}

.skillList.career {
  background: #ebf5ff;
}

.skillList.life {
  background: #efe8ff;
}

.skillList:hover {
  text-decoration: none;
}

.skillList:last-child {
  margin-right: 0;
}

.skillList .skillListcontent {
  padding: 30px 15px 48px;
}

@media (max-width: 1023px) {
  .skillList .skillListcontent {
    padding: 20px 10px 20px;
  }
}

.skillList .skillListcontent.communication {
  padding: 30px 7px 49px;
}

@media (max-width: 1023px) {
  .skillList .skillListcontent.communication {
    padding: 20px 7px 20px;
  }
}

.skillList .skillListcontent.trainers {
  padding: 30px 10px 49px;
}

@media (max-width: 1023px) {
  .skillList .skillListcontent.trainers {
    padding: 20px 10px 20px;
  }
}

.skillList .skillListcontent .ieltsmaterialIcons {
  width: 60px;
  height: 60px;
}

.skillList .skillListcontent .ieltsmaterialIcons.personalclassIcon {
  background-position: -15px -2086px;
  height: 66px;
}

.skillList .skillListcontent .ieltsmaterialIcons.trainerIcon {
  background-position: -414px -1800px;
  height: 61px;
}

.skillList .skillListcontent .ieltsmaterialIcons.communicationICon {
  background-position: -320px -1892px;
  height: 64px;
}

.skillList .skillListcontent .ieltsmaterialIcons.cvIcon {
  background-position: -221px -1898px;
}

.skillList .skillListcontent .ieltsmaterialIcons.coprateICon {
  background-position: -390px -1713px;
  width: 75px;
}

.skillList .skillListcontent .ieltsmaterialIcons.assistanceIcon {
  height: 64px;
  background-position: -340px -1802px;
}

.skillList .skillListcontent p {
  padding-top: 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}

@media (max-width: 1023px) {
  .skillList .skillListcontent p {
    font-size: 18px;
    line-height: 24px;
  }
}

.joinUS {
  background: url(../images/joinusBg.webp) no-repeat;
  background-size: cover;
}

@media (max-width: 1023px) {
  .joinUS {
    background: url(../images/joinusMB.webp);
  }
  .joinUS .primaryButton {
    text-transform: uppercase;
    width: 46.5%;
    margin: 40px auto 0;
  }
  .joinUS .offset-1 {
    margin-left: 11.666667%;
  }
}

.joinUS .secHead {
  text-align: left;
}

@media (max-width: 1023px) {
  .joinUS .secHead {
    text-align: center;
  }
}

.joinUS .secHead p {
  font-size: 17px;
  line-height: 24px;
  padding: 20px 0 40px;
}

@media (max-width: 1023px) {
  .joinUS .secHead p {
    padding: 16px 0 16px;
  }
}

.joinUS .secHead .primaryButton {
  text-transform: uppercase;
  padding: 12px 40px;
}

.joinUS .shapeBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.joinUS .shapeBox .shapeList {
  position: relative;
  margin-right: 20px;
}

@media (max-width: 1023px) {
  .joinUS .shapeBox .shapeList {
    width: 104px;
    height: 120px;
    margin-right: 6px;
  }
}

.joinUS .shapeBox .shapeList:nth-child(3) {
  margin-left: 70px;
  margin-top: -25px;
}

@media (max-width: 1023px) {
  .joinUS .shapeBox .shapeList:nth-child(3) {
    margin-left: 55px;
  }
}

.joinUS .shapeBox .shapeList:last-child {
  margin-top: -25px;
  margin-right: 0;
}

.joinUS .shapeBox .shapeList p {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 47%;
  -webkit-transform: translate(-45%, -50%);
          transform: translate(-45%, -50%);
}

@media (max-width: 1023px) {
  .joinUS .shapeBox .shapeList p {
    font-size: 18px;
    -webkit-transform: translate(-32%, -50%);
            transform: translate(-32%, -50%);
    left: 39%;
  }
}

.joinUS .shapeBox .shapeList p span {
  display: block;
  margin-top: 5px;
  font-weight: normal;
  font-size: 16px;
}

@media (max-width: 1023px) {
  .joinUS .shapeBox .shapeList p span {
    font-size: 14px;
    line-height: 16px;
    margin-top: 0;
  }
}

.selfLearningType {
  text-align: center;
  padding-bottom: 20px;
  padding-top: 40px;
}

@media (max-width: 1023px) {
  .selfLearningType {
    padding-top: 11px;
  }
}

.selfLearningType ul {
  margin: 0;
  padding: 0;
}

.selfLearningType ul li {
  list-style-type: none;
  border-radius: 30px;
  font-size: 16px;
  line-height: 24px;
  border: 1px solid #d8d8d8;
  display: inline-block;
  padding: 12px 24px;
  margin-right: 5px;
  font-weight: 600;
  cursor: pointer;
}

@media (max-width: 1023px) {
  .selfLearningType ul li {
    border-radius: 4px;
    margin-right: 0;
    margin-bottom: 10px;
    width: 75%;
    padding: 14px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
    font-size: 14px;
    border: none;
  }
}

.selfLearningType ul li.current {
  background: #ff615d;
  color: #fff;
  font-weight: 600;
  border-color: #ff615d;
}

.selfLearningSlider, .reviewList {
  display: block;
  overflow: auto;
  white-space: nowrap;
  padding: 5px;
  text-align: center;
}

@media (max-width: 1023px) {
  .selfLearningSlider, .reviewList {
    padding: 5px 0;
  }
}

.selfLearningList {
  position: relative;
}

.selfLearningCard {
  display: inline-block;
  width: 360px;
  white-space: normal;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #d8d8d8;
  margin-right: 25px;
  text-align: left;
}

@media (max-width: 1023px) {
  .selfLearningCard {
    border: none;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
    width: 265px;
    margin-right: 16px;
  }
}

.selfLearningCard:last-child {
  margin-right: 0;
}

.selfLearningCard .usersRating p {
  display: inline-block;
  font-size: 16px;
  color: #686868;
  line-height: 32px;
  font-weight: bold;
}

.selfLearningCard .cardHeading {
  padding: 30px 30px 10px;
  background: #f5f5f5;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardHeading {
    padding: 16px 16px 9px;
  }
}

.selfLearningCard .cardHeading h3 {
  line-height: 38px;
  font-size: 22px;
  margin-bottom: 8px;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 38px;
  font-weight: 600;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardHeading h3 {
    font-size: 18px;
    line-height: 28px;
    min-height: 28px;
    margin-bottom: 5px;
  }
}

.selfLearningCard .cardContent {
  padding: 30px;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent {
    padding: 16px;
  }
}

.selfLearningCard .cardContent .primaryButton {
  display: block;
  width: 100%;
  text-align: center;
}

.selfLearningCard .cardContent ul {
  margin: 0;
  padding: 0;
  min-height: 130px;
  -webkit-line-clamp: 7;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent ul {
    margin-bottom: 0;
    border-bottom: 1px dashed #d8d8d8;
    padding-bottom: 16px;
  }
}

.selfLearningCard .cardContent ul li {
  font-size: 16px;
  line-height: 32px;
  position: relative;
  padding-left: 36px;
  list-style-type: none;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent ul li {
    font-size: 14px;
  }
}

.selfLearningCard .cardContent ul li:after {
  content: " ";
  background: url("../images/master-sprite.png") no-repeat;
  background-position: 0px -1119px;
  width: 24px;
  height: 23px;
  position: absolute;
  left: 0;
  top: 5px;
}

.selfLearningCard .cardContent ul li.freeBook {
  max-width: 95%;
  color: #ff615d;
}

.selfLearningCard .cardContent .pricing {
  padding: 0 0 30px 0;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent .pricing {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

.selfLearningCard .cardContent .pricing p {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  position: relative;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent .pricing p {
    font-size: 28px;
    line-height: 40px;
  }
}

.selfLearningCard .cardContent .pricing p span {
  font-size: 20px;
  line-height: 28px;
  padding-left: 10px;
  color: #989898;
  text-decoration: line-through;
  font-weight: normal;
  position: absolute;
  top: 6px;
}

@media (max-width: 1023px) {
  .selfLearningCard .cardContent .pricing p span {
    font-size: 16px;
    line-height: 24px;
    top: 21px;
  }
}

.appProcess {
  background: #f5f5f5;
}

@media (max-width: 1023px) {
  .appProcess .secHead {
    max-width: 85%;
    margin: auto;
  }
}

.appProcess .container {
  max-width: 1225px !important;
}

.appProcess .startsText {
  margin-right: 60px;
  position: relative;
}

@media (max-width: 1023px) {
  .appProcess .startsText {
    text-align: center;
  }
}

.appProcess .startsText .rocketIcon {
  width: 52px;
  height: 186px;
  background-position: -40px -2397px;
  margin-bottom: 0;
}

@media (max-width: 1023px) {
  .appProcess .startsText {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin: 0;
  }
}

.appProcess .startsText p {
  font-weight: 600;
  font-size: 16px;
  color: #02359e;
  text-align: center;
  z-index: 1;
  line-height: 24px;
}

@media (max-width: 1023px) {
  .appProcess .startsText p {
    position: unset;
    -webkit-transform: unset;
            transform: unset;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 1023px) {
  .appProcess .desireScorewrp {
    width: 100%;
    text-align: center;
  }
}

.appProcess .desireScorewrp .champIcon {
  width: 100.7px;
  height: 178.9px;
  margin-bottom: 0 !important;
  background-position: -4px -2629px;
}

.appProcess .desireScorewrp p {
  font-size: 16px;
  font-weight: bold;
  color: #02359e;
  text-align: center;
}

.appProcess .imigrationStepList {
  -ms-flex-preferred-size: 186px;
      flex-basis: 186px;
  margin-right: 40px;
}

.appProcess .imigrationStepList.conceptBul {
  -ms-flex-preferred-size: 210px;
      flex-basis: 210px;
  margin-left: -10px;
}

@media (max-width: 1023px) {
  .appProcess .imigrationStepList.conceptBul {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin-left: 0;
  }
}

@media (max-width: 1023px) {
  .appProcess .imigrationStepList {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin: 0;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 35px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .appProcess .imigrationStepList .imigrationContent {
    width: 74%;
    padding-left: 20px;
    text-align: left;
  }
}

.appProcess .imigrationStepList h3 {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-transform: capitalize;
  padding-bottom: 10px;
  color: #02359e;
  position: relative;
  max-width: 85%;
}

@media (max-width: 1023px) {
  .appProcess .imigrationStepList h3 {
    min-height: unset;
  }
}

.appProcess .imigrationStepList h3:after {
  content: "";
  height: 4px;
  width: 74px;
  background: #ff615d;
  position: absolute;
  left: 0;
  bottom: 0;
}

.appProcess .imigrationStepList p {
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
}

.appProcess .immigrationStep {
  position: relative;
  margin-top: 40px;
}

@media (max-width: 1023px) {
  .appProcess .immigrationStep {
    margin-top: 20px;
  }
}

.appProcess .ieltsmaterialIcons {
  margin-bottom: 60px;
  position: relative;
}

@media (max-width: 1023px) {
  .appProcess .ieltsmaterialIcons {
    margin-bottom: 0;
  }
}

.appProcess .ieltsmaterialIcons.laptopIcon {
  background-position: -283px -2419px;
  width: 110px;
  height: 109px;
}

@media (max-width: 1023px) {
  .appProcess .ieltsmaterialIcons.laptopIcon {
    background-position: -322px -2711px;
    width: 73.9px;
    height: 88.5px;
  }
}

.appProcess .ieltsmaterialIcons.conceptICon {
  width: 86.7px;
  height: 134px;
  background-position: -149px -2408px;
  margin-bottom: 35px;
}

@media (max-width: 1023px) {
  .appProcess .ieltsmaterialIcons.conceptICon {
    background-position: -322px -2581px;
    width: 73.9px;
    height: 100.5px;
    margin-bottom: 0;
  }
}

.appProcess .ieltsmaterialIcons.upskilIcon {
  width: 120.1px;
  height: 130px;
  background-position: -181px -2248px;
  margin-bottom: 42px;
}

@media (max-width: 1023px) {
  .appProcess .ieltsmaterialIcons.upskilIcon {
    background-position: -176px -2711px;
    width: 97.9px;
    height: 110.5px;
    margin-bottom: 0;
    margin-left: -32px;
  }
}

.appProcess .ieltsmaterialIcons.practiceIcon {
  width: 122px;
  height: 130px;
  background-position: -348px -2237px;
  margin-bottom: 42px;
}

@media (max-width: 1023px) {
  .appProcess .ieltsmaterialIcons.practiceIcon {
    margin-left: -32px;
    background-position: -162px -2597px;
    width: 100.9px;
    height: 100.5px;
    margin-bottom: 0;
  }
}

.appProcess .bookBtn {
  text-align: center;
}

@media (max-width: 1023px) {
  .appProcess .bookBtn {
    margin-top: 16px;
  }
}

.appProcess .bookBtn .primaryButton {
  text-transform: uppercase;
  padding: 12px 27px;
}

@media (max-width: 1023px) {
  .studentsReviewsSection {
    padding-top: 0;
    padding-bottom: 15px;
  }
}

.reviewWrap {
  position: relative;
  padding-top: 40px;
}

@media (max-width: 1023px) {
  .reviewWrap {
    padding-top: 20px;
  }
  .reviewWrap .scrollRight, .reviewWrap .scrollLeft {
    display: block;
  }
}

.stdReviewCard {
  padding: 20px;
  padding-top: 36px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  margin-bottom: -5px;
  position: relative;
  display: inline-block;
  width: 360px;
  margin-right: 25px;
}

@media (max-width: 1023px) {
  .stdReviewCard {
    padding-top: 16px;
    width: 100%;
    margin: 0 0 16px;
  }
}

.stdReviewCard .bandValueDiv {
  position: absolute;
  right: 25px;
  top: 0;
  text-align: center;
}

.stdReviewCard .bandValueDiv:after {
  content: "";
  position: absolute;
  width: 182px;
  background: #ff615d;
  height: 5px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  top: -5px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.stdReviewCard .bandValueDiv .bandLabel {
  position: absolute;
  width: 171px;
  border-top: 30px solid #ff615d;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  display: inline-block;
  margin-top: -5px;
  z-index: 1;
}

.stdReviewCard .bandValueDiv .bandscore {
  position: relative;
  display: inline-block;
  padding: 5px;
  font-size: 18px;
  line-height: 20px;
  width: 171px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  margin-top: -5px;
  z-index: 2;
  text-transform: uppercase;
}

.stdReviewCard .row {
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: unset;
      flex-wrap: unset;
}

.studentImage {
  -ms-flex-preferred-size: 120px;
      flex-basis: 120px;
  margin-right: 20px;
}

@media (max-width: 1023px) {
  .studentImage {
    -ms-flex-preferred-size: 80px;
        flex-basis: 80px;
  }
}

.studentImage img {
  max-width: 120px;
  max-height: 120px;
  margin: 0 auto;
  display: block;
  border-radius: 50%;
}

@media (max-width: 1023px) {
  .studentImage img {
    max-width: 80px;
    max-height: 80px;
  }
}

.studentInfo {
  -ms-flex-preferred-size: calc(100% - 140px);
      flex-basis: calc(100% - 140px);
  text-align: left;
}

@media (max-width: 1023px) {
  .studentInfo {
    padding-top: 16px;
  }
}

.studentInfo .studentName {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  text-transform: none;
}

.studentInfo .studentClg {
  font-size: 14px;
  line-height: 24px;
  color: #686868;
  position: relative;
  padding-bottom: 6px;
  margin-bottom: 4px;
}

.studentInfo .studentClg:after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 112px;
  background: #989898;
  left: 0;
}

.studentInfo a {
  outline: none;
  text-decoration: none;
  font-size: 16px;
  line-height: 24px;
  color: #1f86b6;
}

.studentInfo .arrowIcon {
  width: 19px;
  height: 13px;
  background-position: -481px -1009px;
  vertical-align: middle;
}

.reviewText {
  margin-top: 20px;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 24px;
  position: relative;
}

.reviewText p {
  height: 240px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  white-space: normal;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
}

.reviewText p::-webkit-scrollbar {
  width: 5px;
}

.reviewText p::-webkit-scrollbar-thumb {
  background: #ccc;
}

.reviewText p::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.reviewText:before, .reviewText:after {
  content: "";
  position: absolute;
  width: 25px;
  height: 20px;
  background: url("../images/master-sprite.png");
}

.reviewText:before {
  top: -13px;
  left: -2px;
  background-position: -478px -977px;
}

.reviewText:after {
  bottom: -17px;
  right: -2px;
  background-position: -480px -950px;
}

.ratingsByStudent {
  text-align: center;
}

.faqSection {
  padding-top: 0;
}

@media (max-width: 1023px) {
  .faqSection .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-flow: column-reverse;
            flex-flow: column-reverse;
  }
  .faqSection .offset-1 {
    margin: 0;
  }
}

.faqSection h2 {
  color: #282828;
  font-size: 36px;
  line-height: 44px;
  padding-bottom: 30px;
}

@media (max-width: 1023px) {
  .faqSection h2 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
  }
}

.faqSection .faqQuestion {
  color: #282828;
  font-weight: normal;
  cursor: pointer;
  margin-bottom: 20px;
  position: relative;
}

@media (max-width: 1023px) {
  .faqSection .faqQuestion {
    margin-bottom: 15px;
    font-weight: 600;
    max-width: 95%;
  }
}

.faqSection .faqQuestion:after {
  content: "";
  width: 17px;
  height: 12px;
  position: absolute;
  right: 0;
  top: 6px;
  background: url(../images/master-sprite.png) no-repeat;
  background-position: -4px -333px;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.faqSection .faqQuestion.downAngle:after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.faqSection .faqQuestion, .faqSection p {
  border-bottom: 1px solid #d8d8d8;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 20px;
}

@media (max-width: 1023px) {
  .faqSection .faqQuestion, .faqSection p {
    padding-bottom: 15px;
  }
}

.faqSection .faqAnswer {
  color: #686868;
  margin-bottom: 20px;
  display: none;
  font-weight: bold;
}

@media (max-width: 1023px) {
  .faqSection .faqAnswer {
    margin-bottom: 15px;
    font-size: 14px;
  }
}

.feautredIn {
  background: #f5f5f5;
}

.feautredIn h2 {
  padding-bottom: 40px;
}

@media (max-width: 1023px) {
  .feautredIn h2 {
    padding-bottom: 30px;
    max-width: 86%;
    margin: auto;
  }
}

.featuredBrandList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.featuredBrand {
  border-radius: 6px;
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17);
          box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17);
  background: #fff;
  padding: 36px 3px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin: 5px 9px;
  max-height: 136px;
  width: 176px;
  display: inline-block;
}

.featuredCard {
  border-radius: 6px;
  -webkit-box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.24);
          box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.24);
  -ms-flex-preferred-size: 23%;
      flex-basis: 23%;
  margin-right: 30px;
  overflow: hidden;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

.featuredCard:nth-of-type(4n) {
  margin-right: 0;
}

.featuredCard:hover {
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.24);
          box-shadow: 0 0 40px rgba(0, 0, 0, 0.24);
}

.featuredCard a {
  text-decoration: none;
  display: block;
}

.featuredCard img {
  height: 200px;
  display: block;
  width: 100%;
}

.articlesSec h2 {
  padding-bottom: 40px;
}

.commonsliderList {
  position: relative;
}

.commonsliderList .scrollLeft, .commonsliderList .scrollRight {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 1;
  width: 54px;
  height: 52px;
  cursor: pointer;
}

.commonsliderList .scrollLeft {
  left: -27px;
  -webkit-transform: translate(0px, -50%) rotate(-180deg);
          transform: translate(0px, -50%) rotate(-180deg);
}

.commonsliderList .scrollRight {
  right: -27px;
}

.commonsliderList .commonSlider {
  display: block;
  overflow: auto;
  white-space: nowrap;
}

.commonsliderList .commonSlider .slider_card {
  border-radius: 6px;
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.24);
          box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.24);
  background: #fff;
  display: inline-block;
  margin-right: 30px;
  max-width: 262px;
  overflow: hidden;
}

@media (max-width: 1023px) {
  .commonsliderList .commonSlider .slider_card {
    margin-right: 15px;
  }
}

.commonsliderList .commonSlider .slider_card:last-child {
  margin-right: 0;
}

.commonsliderList .commonSlider .slider_card:hover {
  text-decoration: none;
}

.commonsliderList .commonSlider .slider_card img {
  display: block;
  height: 170px;
  width: 100%;
}

.commonsliderList .commonSlider .slider_card .slideText {
  padding: 20px;
  white-space: normal;
  min-height: 136px;
}

.commonsliderList .commonSlider .slider_card .slideText p {
  display: block;
  padding-top: 10px;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
}

.commonsliderList .commonSlider .slider_card .slideText p.cardHeading {
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

.tab-content {
  display: none;
}

.tab-content.current {
  display: block;
}

.scrollLeft, .scrollRight {
  width: 54px;
  height: 52px;
  cursor: pointer;
  position: absolute;
  z-index: 9;
}

@media (max-width: 1023px) {
  .scrollLeft, .scrollRight {
    display: none;
  }
}

.scrollRight, .scrollLeft {
  background-position: -52px -554px;
}

.scrollRight {
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 1;
}

.selfLearningList .scrollRight, .reviewWrap .scrollRight {
  right: -27px;
}

.scrollLeft {
  left: -27px;
  -webkit-transform: translate(0px, -50%) rotate(-180deg);
          transform: translate(0px, -50%) rotate(-180deg);
  top: 50%;
}

.over {
  pointer-events: none;
  opacity: 0;
}

.selfLearningSlider::-webkit-scrollbar, .reviewList::-webkit-scrollbar, .fetureSlider::-webkit-scrollbar {
  display: none;
}

.mobile_only {
  display: none !important;
}

@media (max-width: 1023px) {
  .desktop_only {
    display: none !important;
  }
  .mobile_only {
    display: block !important;
  }
}

.pB15 {
  padding-bottom: 15px;
}

.pT15 {
  padding-top: 15px;
}

.w-100 {
  width: 100%;
}

@media (max-width: 1023px) {
  .main-wrapper {
    overflow-x: hidden;
  }
}

.footer_main_section {
  background: #161e36;
  padding-bottom: 40px;
}

.footer_main_section .row {
  margin: 0;
}

.footer_main_section .row.upperFooter {
  padding-bottom: 30px;
  border-bottom: 1.5px solid #2d364e;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter {
    padding-bottom: 25px;
  }
}

.footer_main_section .row.upperFooter h5 {
  color: #1f86e6;
  font-weight: 600;
  font-size: 18px;
  padding-bottom: 10px;
  line-height: 28px;
  text-transform: uppercase;
  position: relative;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter h5 {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
  }
}

.footer_main_section .row.upperFooter .locationTabbing {
  max-width: 290px;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter .locationTabbing {
    max-width: 100%;
    text-align: center;
  }
  .footer_main_section .row.upperFooter .locationTabbing.active {
    display: block;
  }
}

.footer_main_section .row.upperFooter .locationTabbing li {
  display: inline-block;
  padding: 3px 10px;
  background: #fff;
  border-radius: 15px;
  margin: 0 10px 10px 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 24px;
  color: #282828;
  cursor: pointer;
}

.footer_main_section .row.upperFooter .locationTabbing li.active {
  background: #ff615d;
  color: #fff;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter .loactionWrap {
    margin-top: 20px;
  }
}

.footer_main_section .row.upperFooter .loactionWrap .tab-content.active {
  display: block;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter .loactionWrap .tab-content.active .locationAccordianContent ul {
    display: block;
  }
}

.footer_main_section .row.upperFooter .loactionWrap .loactionAccordian.downAngle p:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.footer_main_section .row.upperFooter .loactionWrap .loactionAccordian p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #fff;
  max-width: 100%;
  cursor: pointer;
  position: relative;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter .loactionWrap .loactionAccordian p {
    text-align: left;
  }
}

.footer_main_section .row.upperFooter .loactionWrap .loactionAccordian p:after {
  content: '';
  background: url("../images/master-sprite.png") no-repeat;
  width: 20px;
  height: 20px;
  background-position: -446px -2522px;
  position: absolute;
  right: 10px;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

@media (max-width: 1023px) {
  .footer_main_section .row.upperFooter .loactionWrap .loactionAccordian p:after {
    display: none;
  }
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent {
  display: none;
  padding-top: 16px;
  padding-bottom: 16px;
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li {
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  padding-bottom: 5px;
  color: #fff;
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li:last-child {
  padding-bottom: 0;
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li a {
  color: #fff;
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li .mailIcon, .footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li .phoneIcon {
  position: unset;
  vertical-align: middle;
  margin-right: 10px;
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li .phoneIcon {
  background-position: -443px -2490px;
}

.footer_main_section .row.upperFooter .loactionWrap .locationAccordianContent ul li .mailIcon {
  background-position: -445px -2558px;
}

.footer_main_section .row.bottomFooter {
  padding-top: 30px;
}

.footer_main_section .row.copyright {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 30px;
  color: #778098;
}

@media (max-width: 1023px) {
  .footer_main_section .row.copyright {
    color: #d8d8d8;
  }
}

@media (max-width: 1023px) {
  .footer_main_section .row.copyright {
    padding-top: 16px;
  }
}

.footer_main_section .row.copyright ul li {
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  color: #778098;
}

@media (max-width: 1023px) {
  .footer_main_section .row.copyright ul li {
    line-height: 24px;
    color: #d8d8d8;
  }
}

.footer_main_section .row.copyright ul li a {
  color: #778098;
  text-decoration: none;
}

@media (max-width: 1023px) {
  .footer_main_section .row.copyright ul li a {
    color: #d8d8d8;
    text-transform: unset;
  }
}

.footer_main_section .row.copyright p {
  font-size: 14px;
  line-height: 14px;
  color: #778098;
}

@media (max-width: 1023px) {
  .footer_main_section .row.copyright p {
    color: #d8d8d8;
    padding-top: 16px;
    font-size: 12px;
  }
}

.footer_main_section ul {
  margin: 0;
  padding: 0;
}

.footer_main_section ul.active {
  display: none;
}

.footer_main_section ul li {
  list-style-type: none;
}

.footer_main_section .footrer_main_content {
  padding: 40px 0 30px;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content {
    padding: 30px 0 0;
  }
}

.footer_main_section .footrer_main_content h4 {
  color: #1f86e6;
  font-weight: 600;
  font-size: 18px;
  padding-bottom: 10px;
  line-height: 28px;
  text-transform: uppercase;
  position: relative;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .footer_main_section .footrer_main_content h4.angle:after {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  .footer_main_section .footrer_main_content h4:after {
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
    background: url(../images/master-sprite.png) no-repeat;
    background-position: -35px -878px;
    width: 17px;
    height: 13px;
    -webkit-transition: .5s ease;
    transition: .5s ease;
    left: auto;
    bottom: auto;
  }
}

.footer_main_section .footrer_main_content .footer_list {
  padding-left: 0;
}

.footer_main_section .footrer_main_content .footer_list .primaryButton {
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  padding: 10px 50px;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content .footer_list .primaryButton {
    width: 100%;
    text-align: center;
    margin-bottom: 14px;
  }
}

.footer_main_section .footrer_main_content .footer_list p {
  font-size: 16px;
  line-height: 24px;
  max-width: 293px;
  color: #fff;
  padding: 5px 0 10px 0;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content .footer_list p {
    max-width: 85%;
    text-align: center;
    margin: auto;
  }
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content .footer_list {
    padding: 0;
    padding-bottom: 6px;
  }
  .footer_main_section .footrer_main_content .footer_list:first-child {
    padding-bottom: 16px;
  }
}

.footer_main_section .footrer_main_content .footer_list a {
  color: #778098;
  font-size: 14px;
  line-height: 28px;
  text-decoration: none;
  -webkit-transition: .1s ease;
  transition: .1s ease;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content .footer_list a {
    color: #d8d8d8;
  }
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media {
  padding: 0;
  border: none;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content .footer_list .brand_and_media {
    padding: 0 0 40px 0;
    text-align: center;
    border-bottom: 1px solid #2d364e;
  }
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .getSkilLogo {
  display: block;
  max-width: 215px;
}

@media (max-width: 1023px) {
  .footer_main_section .footrer_main_content .footer_list .brand_and_media .getSkilLogo {
    margin: auto;
  }
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links {
  padding-top: 40px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links.active {
  display: block;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li {
  display: inline-block;
  padding: 0 5px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li a.facebook-icon {
  background-position: 3px -396px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li a.twitter-icon {
  background-position: 3px -442px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li a.instagram-icon {
  background-position: 3px -487px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li a.youtube-icon {
  background-position: 3px -533px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li a.linkedin-icon {
  background-position: 3px -577px;
}

.footer_main_section .footrer_main_content .footer_list .brand_and_media .social-links li a.pinterest-icon {
  background-position: 3px -626px;
}

.brand_and_media, .footrer_main_content {
  border-bottom: 1.5px solid #2d364e;
  padding: 15px 0;
  position: relative;
}

.facebook-icon, .twitter-icon, .instagram-icon, .youtube-icon, .linkedin-icon, .pinterest-icon {
  width: 30px;
  height: 25px;
}

.headerMegaMenu {
  background-color: #fdfeff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
  margin-top: 52px;
  position: relative;
}

.headerMegaMenu .row {
  margin: 0;
}

@media (max-width: 1023px) {
  .headerMegaMenu .greyBgMobile {
    display: block;
    height: 100%;
    left: 0;
    width: 00%;
    top: 0;
    position: fixed;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
    background: rgba(0, 0, 0, 0.63);
    z-index: 4;
  }
}

.navDropdownMenu .greyBg {
  position: fixed;
  width: 100%;
  height: calc(100% - 100px);
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
  display: none;
  opacity: 0.5;
}

.navDropdownMenu:hover .greyBg {
  display: block;
}

.megaMenu {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
}

.megaMenu ul {
  margin: 0;
  padding: 0;
}

@media (max-width: 1023px) {
  .megaMenu ul {
    width: 100%;
    padding: 16px;
  }
}

.megaMenu ul li {
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  color: #282828;
}

@media (max-width: 1023px) {
  .megaMenu ul li {
    display: block;
  }
}

.megaMenu ul li:last-child a {
  padding-right: 0;
}

.megaMenu ul li a {
  font-size: 14px;
  line-height: 24px;
  color: #282828;
  text-decoration: none;
  padding: 8px 10px;
  display: inline-block;
}

@media (max-width: 1023px) {
  .megaMenu ul li a {
    display: block;
    position: relative;
    padding: 8px 0;
    line-height: 24px;
    border-bottom: 1px solid #d8d8d8;
  }
}

@media (max-width: 1023px) {
  .megaMenu ul li .caret {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0px, -50%) rotate(180deg);
            transform: translate(0px, -50%) rotate(180deg);
    background-image: url(../images/master-sprite.png);
    background-position: -32px -893px;
    width: 20px;
    height: 20px;
  }
}

.megaMenu ul li:hover .caret {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

@media (max-width: 1023px) {
  .megaMenu ul li:hover .caret {
    -webkit-transform: translate(0px, -50%) rotate(180deg);
            transform: translate(0px, -50%) rotate(180deg);
  }
}

ul.ieltsModules {
  padding: 30px;
}

ul.ieltsModules .subMenuHeading {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  padding-bottom: 10px;
}

@media (max-width: 1023px) {
  ul.ieltsModules .subMenuHeading {
    font-size: 14px;
    font-weight: normal;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
    padding: 8px 0;
  }
  ul.ieltsModules .subMenuHeading:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0px, -50%) rotate(180deg);
            transform: translate(0px, -50%) rotate(180deg);
    background-image: url(../images/master-sprite.png);
    background-position: -32px -893px;
    width: 20px;
    height: 20px;
  }
}

ul.ieltsModules ul li {
  display: block;
  padding: 0;
}

ul.ieltsModules ul li a {
  padding: 0;
  line-height: 32px;
}

ul.ieltsModules ul li a:hover {
  text-decoration: underline;
  color: #3d8ff2;
}

ul.importantLinks,
ul.oneOnOneLearning {
  padding: 10px 16px;
  min-width: 200px;
  max-width: 250px;
}

ul.importantLinks li,
ul.oneOnOneLearning li {
  display: block;
}

ul.importantLinks li a,
ul.oneOnOneLearning li a {
  padding: 0;
  position: relative;
  line-height: 32px;
}

ul.importantLinks li a:hover,
ul.oneOnOneLearning li a:hover {
  color: #3d8ff2;
  text-decoration: underline;
}

ul.importantLinks {
  width: auto;
  right: 0;
  left: auto;
}

ul.oneOnOneLearning {
  right: auto;
  left: 0;
}

.dropdown-menu {
  overflow: hidden;
  position: absolute;
  top: 40px;
  left: 0;
  background: #fff;
  width: 100%;
  z-index: 3;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.24);
          box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  opacity: 0;
  visibility: hidden;
}

@media (max-width: 1023px) {
  .dropdown-menu {
    opacity: 1;
    height: auto;
    -webkit-box-shadow: none;
            box-shadow: none;
    position: absolute;
    top: 113px;
    display: block;
    left: 0;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
    min-width: auto;
    width: 0%;
    padding: 0;
    max-width: 100%;
    height: calc(100% - 113px);
  }
}

.megaMenu ul li:hover ul.dropdown-menu {
  opacity: 1;
  height: auto;
  visibility: visible;
}

@media (max-width: 1023px) {
  .megaMenu ul li:hover ul.dropdown-menu {
    opacity: initial;
    height: calc(100% - 113px);
    visibility: initial;
    overflow: auto;
  }
}

@media (max-width: 1023px) {
  .megaMenu {
    display: block;
    position: fixed;
    z-index: 3;
    background: #fff;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    overflow: auto;
    width: 0%;
    -webkit-transition: .2s ease;
    transition: .2s ease;
  }
}

.megaMenu .goBackToMenu {
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  background: #f5f5f5;
  padding: 8px;
  padding-left: 33px;
  margin: -16px -16px 0 -16px;
  position: relative;
}

.megaMenu .goBackToMenu:before {
  content: "";
  position: absolute;
  left: 8px;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
          transform: translate(0px, -50%);
  background-image: url("../images/master-sprite.png");
  background-position: -32px -893px;
  width: 20px;
  height: 20px;
}

.caret {
  background-position: -35px -878px;
  width: 14px;
  height: 8px;
  display: inline-block;
  background: url(../images/caret.png) no-repeat;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

.divide-5 {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
  padding-right: 15px;
}

@media (max-width: 1023px) {
  .divide-5 {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    padding-right: 0px;
  }
  .divide-5 ul {
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background: #fff;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    -webkit-transition: 0.1s ease;
    transition: 0.1s ease;
    width: 0%;
    visibility: hidden;
  }
}

.dp-relative {
  position: relative;
}

@media (max-width: 1023px) {
  .userDisplay {
    padding: 30px;
    background: #02359e;
    width: 100%;
  }
  .userDisplay .row {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .userDisplay .userIcon {
    width: 53px;
    height: 53px;
    background-position: -55px -645px;
    vertical-align: middle;
    margin-right: 12px;
  }
  .userDisplay .welcomeUser {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
  }
  .userDisplay .loginOption {
    font-size: 14px;
    line-height: 24px;
    color: #ff615d;
    display: block;
  }
  ul.ieltsModules, ul.oneOnOneLearning, ul.importantLinks {
    right: 0;
    left: auto;
  }
  ul.importantLinks, ul.oneOnOneLearning {
    min-width: auto;
    max-width: 100%;
    padding: 16px;
    width: 100%;
  }
  .reviewWrap .scrollRight {
    right: -15px;
  }
  .reviewWrap .scrollLeft {
    left: -15px;
  }
}

.formOuter {
  height: 100%;
  position: fixed;
  width: 100%;
  top: 0;
  overflow-y: auto;
  z-index: 999999;
  display: none;
}

.formOuter.open_it {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.formOuter.open_it .shadowpt {
  visibility: visible;
  opacity: 0.5;
  z-index: -1;
}

.formOuter .form-inner {
  width: 750px;
  margin: auto;
}

@media (max-width: 1023px) {
  .formOuter .form-inner {
    margin: 0;
    width: 100%;
    background: #fff;
  }
}

.formOuter .form-inner .headingDiv {
  background: #02359e;
  padding: 20px;
  position: relative;
  text-align: center;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .headingDiv {
    padding: 16px 20px;
    margin-top: 56px;
  }
}

.formOuter .form-inner .headingDiv .closeIcon {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .headingDiv .closeIcon {
    top: 16px;
    right: 16px;
    display: none;
  }
}

.formOuter .form-inner .headingDiv h2 {
  font-size: 28px;
  line-height: 38px;
  padding-bottom: 10px;
  color: #fff;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .headingDiv h2 {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 8px;
  }
}

.formOuter .form-inner .headingDiv p {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .headingDiv p {
    font-size: 13px;
  }
}

.formOuter .form-inner .formBody {
  padding: 40px;
  background: #fff;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody {
    padding: 16px;
  }
  .formOuter .form-inner .formBody select {
    background-position: 95% 14px;
  }
}

.formOuter .form-inner .formBody .row {
  margin: 0 -10px;
}

.formOuter .form-inner .formBody label {
  display: block;
  font-size: 12px;
  line-height: 30px;
  font-weight: 600;
}

.formOuter .form-inner .formBody .col-md-6 {
  padding: 0 10px;
}

.formOuter .form-inner .formBody .form-group {
  margin-bottom: 20px;
  position: relative;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .form-group {
    margin-bottom: 10px;
  }
}

.formOuter .form-inner .formBody .form-group input, .formOuter .form-inner .formBody .form-group select {
  width: 100%;
  padding: 11px 16px;
  background-color: #fff;
  border: 1px solid #d8d8d8;
  border-radius: 3px;
  font-size: 14px;
  line-height: 24px;
  outline: none;
  padding-left: 45px;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .form-group input, .formOuter .form-inner .formBody .form-group select {
    padding: 7px 16px;
    padding-left: 42px;
  }
}

.formOuter .form-inner .formBody .mobileNumber.row {
  margin: 0;
}

.formOuter .form-inner .formBody .mobileNumber .country_code {
  -ms-flex-preferred-size: 100px;
      flex-basis: 100px;
  width: 100px;
}

.formOuter .form-inner .formBody .mobileNumber .country_code select {
  border-radius: 3px 0 0 3px;
  border-right: none;
  padding-left: 4px;
}

.formOuter .form-inner .formBody .mobileNumber .numberinputFiled {
  position: relative;
  -ms-flex-preferred-size: calc(100% - 100px);
      flex-basis: calc(100% - 100px);
}

.formOuter .form-inner .formBody .mobileNumber .numberinputFiled input {
  border-radius: 0 3px 3px 0;
  padding-left: 16px;
}

.formOuter .form-inner .formBody .passwordDiv {
  position: relative;
}

.formOuter .form-inner .formBody .passwordDiv .form-group {
  position: initial;
}

.formOuter .form-inner .formBody .passwordDiv .form-group input {
  padding-left: 16px;
}

.formOuter .form-inner .formBody .passwordDiv .eyeIcon {
  position: absolute;
  top: 13px;
  cursor: pointer;
  right: 20px;
  z-index: 1;
}

.formOuter .form-inner .formBody .passwordDiv .eyeIcon.eye-slash {
  background-position: -32px -915px;
  margin: 0;
}

.formOuter .form-inner .formBody .checkbox-group label {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .checkbox-group label {
    text-align: center;
    padding-top: 10px;
  }
}

.formOuter .form-inner .formBody .formSumbitDiv.row {
  margin: 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 10px;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .formSumbitDiv.row {
    display: block;
    padding: 0;
  }
}

.formOuter .form-inner .formBody .btnDiv {
  text-align: center;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .btnDiv button {
    width: 100%;
    display: block;
    padding: 8px 22px;
  }
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .registerHere {
    text-align: center;
    padding-top: 10px;
  }
}

.formOuter .form-inner .formBody .registerHere a {
  font-size: 16px;
  display: inline-block;
  text-decoration: none;
  line-height: 24px;
  color: #ff615d;
  font-weight: 600;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .registerHere a {
    font-size: 14px;
  }
}

.formOuter .form-inner .formBody .otpSection {
  position: relative;
}

.formOuter .form-inner .formBody .otpSection .otp-error {
  padding: 0;
  padding-top: 5px;
  font-size: 12px;
}

.formOuter .form-inner .formBody .otpSection .row {
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection .row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection {
    margin-top: 50px;
  }
}

.formOuter .form-inner .formBody .otpSection .blackCloseIcon {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection .blackCloseIcon {
    display: none;
  }
}

.formOuter .form-inner .formBody .otpSection .headingText {
  font-size: 24px;
  line-height: 24px;
  padding-bottom: 10px;
  font-weight: 600;
  color: #282828;
  text-transform: capitalize;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection .headingText {
    font-size: 16px;
    line-height: 24px;
  }
}

.formOuter .form-inner .formBody .otpSection p {
  color: #787878;
  font-size: 16px;
  line-height: 28px;
  padding-bottom: 20px;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection p {
    font-size: 12px;
    line-height: 20px;
  }
}

.formOuter .form-inner .formBody .otpSection p span {
  color: #787878;
}

.formOuter .form-inner .formBody .otpSection .numberInputs {
  padding-bottom: 30px;
}

.formOuter .form-inner .formBody .otpSection .numberInputs input {
  max-width: 50px;
  margin-right: 15px;
  border-radius: 3px;
  border: 1px solid #d8d8d8;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  padding: 12px;
  color: #282828;
  padding-left: 12px;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection .numberInputs input {
    padding: 10px;
    max-width: 36px;
    margin-right: 10px;
  }
}

.formOuter .form-inner .formBody .otpSection .primaryButton {
  margin-right: 20px;
  font-size: 14px;
  line-height: 24px;
  padding: 8px 15px;
}

@media (max-width: 1023px) {
  .formOuter .form-inner .formBody .otpSection .primaryButton {
    margin-right: 0;
    margin-bottom: 20px;
    display: block;
    width: 100%;
    text-align: center;
  }
}

.leadFormHeader {
  display: none;
}

@media (max-width: 1023px) {
  .leadFormHeader {
    display: block;
    background: #02359e;
    padding: 14px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
  }
  .leadFormHeader .row {
    margin: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .leadFormHeader .row a {
    display: block;
  }
  .leadFormHeader .row a .getSkilLogo {
    max-width: 220px;
    height: 28px;
    display: block;
  }
}

.nameIcon, .mailIcon, .capIcon, .phoneIcon, .passwordIcon {
  width: 19px;
  height: 24px;
  position: absolute;
  z-index: 1;
  left: 14px;
  top: 12px;
}

.eyeIcon {
  width: 24px;
  height: 20px;
  background-position: -32px -934px;
  margin-top: 5px;
}

.mailIcon {
  background-position: -65px -912px;
  width: 24px;
}

.nameIcon {
  background-position: -68px -889px;
}

.capIcon {
  background-position: -66px -936px;
  width: 22px;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.blackCloseIcon {
  background-position: -95px -885px;
  width: 24px;
  height: 24px;
}

.shadowpt {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  top: 0;
  background: #000;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  visibility: hidden;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  background-image: url(../images/selectoption.png);
  background-repeat: no-repeat;
  background-position: 95% 19px;
}

.disclaimerText {
  font-size: 12px !important;
}

.displayNone {
  display: none;
}

@media (max-width: 1023px) {
  .nameIcon, .mailIcon, .capIcon, .phoneIcon, .passwordIcon {
    left: 10px;
    top: 8px;
  }
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.video-popup {
  display: none;
  z-index: 2;
  position: fixed;
  top: 20%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border: 1px solid #ccc;
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 4px;
}

.video-popup.visible {
  display: block;
}

.video-popup .close {
  position: absolute;
  right: 8px;
  top: -3px;
  font-weight: 900;
  font-size: 28px;
  color: black;
  padding: 5px 10px;
  border-bottom: none;
  cursor: pointer;
}

.video-wrapper {
  width: 700px;
  margin: 30px auto;
}

@media only screen and (max-width: 560px) {
  .video-wrapper {
    width: 250px;
  }
}

.video-wrapper .video-container {
  position: relative;
  padding-bottom: 55.25%;
  height: 0;
  overflow: hidden;
}

@media (max-width: 1023px) {
  .video-wrapper .video-container {
    padding: 50%;
  }
}

.video-wrapper .video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.watch-more {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  cursor: pointer;
}

@media (max-width: 1023px) {
  .watch-more {
    position: relative;
    text-align: center;
    display: block;
    -webkit-transform: unset;
            transform: unset;
    top: 0;
    left: 0;
  }
}

.watch-more .viedoIcon {
  width: 120px;
  height: 120px;
  background-position: -18px -2237px;
}

@media (max-width: 1023px) {
  .watch-more .viedoIcon {
    width: 60px;
    height: 60px;
    background-position: -426px -2421px;
  }
}

.breadCrumb {
  background: #fafbfc;
  padding: 6px 0;
}

.breadCrumb ul {
  margin: 0;
  padding: 0;
}

.breadCrumb ul li {
  font-size: 14px;
  line-height: 24px;
  color: #989898;
  display: inline-block;
  font-weight: 600;
}

.breadCrumb ul li a {
  text-decoration: none;
  color: #282828;
  padding-right: 15px;
  position: relative;
}

.breadCrumb ul li a:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 4px;
  background: url(../images/caret.png) no-repeat;
  width: 11px;
  height: 9px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.form-group {
  padding-bottom: 20px;
}

@media (max-width: 1023px) {
  .form-group {
    padding-bottom: 8px;
  }
}

label {
  font-size: 12px;
  line-height: 30px;
  font-weight: 600;
  display: inline-block;
}

input,
textarea {
  border-radius: 4px;
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  padding: 11px;
  border: 1px solid #d8d8d8;
}
/*# sourceMappingURL=style.css.map */